VEXcode V5 nécessite l'installation d'iOS12, iPadOS13 ou version ultérieure sur un iPad. VEXcode V5 est compatible avec les modèles d'iPad suivants :

  • ipad air
  • iPad Air 2
  • iPad Air (2019)
  • iPad (2017)
  • iPad (2018)
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Mini (5e génération)
  • iPad Pro (9,7 pouces)
  • iPad Pro (10,5 pouces)
  • iPad Pro (11 pouces)
  • iPad Pro (12,9 pouces 1ère génération)
  • iPad Pro (12,9 pouces 2e génération)
  • iPad Pro (12,9 pouces 3e génération)

magasin d'applications

Utilisez ce lien pour ouvrir le VEXcode V5 dans l'App Store d'Apple.

Icône VEXcode V5

Localisez l'application VEXcode V5 sur votre iPad.

  • Démarrez l'application.

Projet VEXcode V5

Commencez à travailler dans VEXcode V5.

Créez un nouveau projet pour commencer à coder dans VEXcode V5 !

For more information, help, and tips, check out the many resources at VEX Professional Development Plus